Bug 1013380 - [abrt] xorg-x11-server-Xorg-1.13.3-3.fc18: exit: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.13.3-3.fc18: exit: Process /usr/bin/Xorg was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:1a2ef1370722c6c0da91ab98436...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 15:32 EDT by Alexander
Modified: 2014-02-05 17:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.17 KB, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: cgroup (152 bytes, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: core_backtrace (4.25 KB, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: dso_list (4.52 KB, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: environ (171 bytes, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: maps (21.01 KB, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details
File: var_log_messages (282 bytes, text/plain)
2013-09-29 15:32 EDT, Alexander
no flags Details

  None (edit)
Description Alexander 2013-09-29 15:32:15 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.13.3-3.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/X :1 vt2 -background none -nolisten tcp -auth /var/run/kdm/A:1-tCK5pa
crash_function: exit
executable:     /usr/bin/Xorg
kernel:         3.10.7-100.fc18.x86_64
open_fds:       
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #12 exit at exit.c:99
 #13 __libc_start_main at libc-start.c:257
 #14 _start

Potential duplicate: bug 996301
Comment 1 Alexander 2013-09-29 15:32:22 EDT
Created attachment 804764 [details]
File: backtrace
Comment 2 Alexander 2013-09-29 15:32:25 EDT
Created attachment 804765 [details]
File: cgroup
Comment 3 Alexander 2013-09-29 15:32:28 EDT
Created attachment 804766 [details]
File: core_backtrace
Comment 4 Alexander 2013-09-29 15:32:32 EDT
Created attachment 804767 [details]
File: dso_list
Comment 5 Alexander 2013-09-29 15:32:35 EDT
Created attachment 804768 [details]
File: environ
Comment 6 Alexander 2013-09-29 15:32:38 EDT
Created attachment 804769 [details]
File: limits
Comment 7 Alexander 2013-09-29 15:32:42 EDT
Created attachment 804770 [details]
File: maps
Comment 8 Alexander 2013-09-29 15:32:45 EDT
Created attachment 804771 [details]
File: proc_pid_status
Comment 9 Alexander 2013-09-29 15:32:48 EDT
Created attachment 804772 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-12-21 09:37:50 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:25:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.